create table TARIFF_CONFRIM_LOG
(
    ID            VARCHAR2(32),
    CONTRACT_NAME VARCHAR2(80),
    ITEM_NAME     VARCHAR2(80),
    DESCRIPTION   VARCHAR2(1000),
    CREATED_BY    VARCHAR2(32),
    CREATED_ON    TIMESTAMP(6)
)
/

